Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 09:44:42 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Please respect your customers and be care about their issues </div>
<div>I contact your 3 times about my order you inform me I receive yesterday </div>
<div>Nothing arrived yet </div>
<div>Please contact me and inform me you will deliver it today or I will cancel it</div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 31 May 2022, at 10:17 AM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Alaa,<br><br>Thank you for contacting us.<br><br>Please accept our full apologies for the inconvenience and delay we have caused.<br><br>With reference to order number 8171749671 we get reply from our team that your order will be delivered today.</div>
<div><br></div>
<div dir="ltr">Thanks for your cooperation and understanding with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your friends,<br>Support Tea</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4418679